
#pagination-digg {
    width: 59em;
}
#pagination-digg ul{
    text-align: left;
    margin-left:10px; 
    padding: 5px 0.83em;
    font-weight: normal;
    background:#e6e3d2;
    text-transform: uppercase;

}
#pagination-digg li{
    display:inline; 
    border:0; margin:0; padding:0; 
    font-size:11px ;
    list-style:none;
    margin-right:2px;
}
#pagination-digg a{
    border:solid 1px #9aafe5
    margin-right:2px;
}
#pagination-digg .previous-off,
#pagination-digg .next-off {
    border:solid 1px #DEDEDE
    color:#888888;
    display:inline;
    font-weight:bold;
    margin-right:2px;
    padding:3px 4px;
}
#pagination-digg .next a,
#pagination-digg .previous a {
    font-weight:bold;
} 
#pagination-digg .active{
    background:#2e6ab1;
    color:#FFFFFF;
    font-weight:bold;
    display:inline;
    padding:2px 3px;
}
#pagination-digg a:link,
#pagination-digg a:visited {
    color:#0e509e
    display:inline;
    padding:3px 6px;
    text-decoration:none;
}
#pagination-digg a:hover{
border:solid 1px #0e509e
}
